.main-nav-fixed {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1001;
}

.sub-nav-fixed {
    position: fixed;
    top: 90px;
    left: 0;
    right: 0;
    z-index: 1000;
}

.ucsf-fresno-mainheader .navbar {
    height: 38px;
    line-height: 50px;
    /*white-space: nowrap;*/
    padding: 0px;
}

.ucsf-fresno-mainheader .navbar>.container>.navbar-brand {
    padding-top: 0px;
    padding-bottom: 0px;
    min-width: 38px;
    /*width: auto;*/
}

/* Fix navbrand height */
.ucsf-fresno-mainheader .static-top .container {
	height: 38px;
}
/* Fix Browser size display of Top Header 3 external links*/
.collapse.navbar-collapse.dropdown-menu {
    top: 0px;
}

.ucsf-fresno-mainheader .navbar>.container>.navbar-brand>img {
    vertical-align: middle;
}

.ucsf-fresno-mainheader .navbar>.container>.navbar-brand,
.ucsf-fresno-mainheader .navbar>.container>.navbar-brand:hover,
.ucsf-fresno-mainheader .navbar>.container>.navbar-brand:visited {
    color: #626777;
}

.ucsf-fresno-mainheader .navbar>.container>.navbar-brand>span {
    padding-left: 10px;
    padding-right: 5px;
    font-size: 13px;
    font-weight: 500;
}

.ucsf-fresno-mainheader .navbar>.container>.navbar-collapse {
    width: 400px;
    z-index: 0;
}

.ucsf-fresno-mainheader .navbar>.container>.navbar-collapse>.navbar-nav {
    font-size: 13px;
    font-weight: 500;
}

.ucsf-fresno-mainheader .navbar>.container>.navbar-toggler-right {
    padding: 0px;
    right: 85px;
    color: #626777;
}

.ucsf-fresno-mainheader .navbar>.container>.navbar-toggler {
    position: absolute;
    top: 52%;
    border: none;
    transform: translateY(-50%);
}

.ucsf-fresno-mainheader .navbar>.container>.navbar-toggler>.fa {
    color: #626777;
    font-size: 3em;
    top: 0;
}


/*******************
	responsive main header
*******************/

@media (min-width: 992px) {
    .ucsf-fresno-mainheader .navbar .container>.dropdown-menu {
        background-color: transparent;
        border: none;
        position: relative;
        border-radius: 0;
        margin-bottom: 3px;
    }
    .ucsf-fresno-mainheader .dropdown-menu .dropdown-item {
        padding: 3px 0;
        width: auto;
    }
    .ucsf-fresno-mainheader .dropdown-menu .dropdown-item:hover {
        background-color: transparent;
    }
    .ucsf-fresno-mainheader .dropdown-menu .dropdown-item .span-nav-link .nav-link {
        padding-left: 15px;
        padding-right: 15px;
        border-left: 1px solid #626777;
        color: #626777;
        font-size: 13px;
        line-height: 1px;
    }
    .ucsf-fresno-mainheader .dropdown-menu .dropdown-item .nav-link:hover {
        color: #a4a4ae;
    }
}

@media (min-width: 0px) and (max-width: 991px) {
    .ucsf-fresno-mainheader .navbar .container .dropdown-menu {
        background-color: #ffffff;
        position: absolute;
        right: 85px;
        top: 15%;
        padding: 0;
        left: auto;
        border-radius: 0;
        width: 225px !important;
        z-index: 2;
    }
    .ucsf-fresno-mainheader .dropdown-menu .dropdown-item {
        padding: 0 15px;
        height: 50px;
        line-height: 50px;
    }
    .ucsf-fresno-mainheader .dropdown-menu .dropdown-item .span-nav-link {
        padding: 0;
    }
    .ucsf-fresno-mainheader .dropdown-item .nav-link {
        border: none;
        color: #000000;
        font-weight: normal;
        padding-top: 0px;
        padding-bottom: 0px;
        font-size: 20px;
    }
}

@media (max-width:991px) {
    .ucsf-fresno-mainheader .navbar>.container {
        width: 100% !important;
        padding-left: 1em;
    }
}

@media (max-width: 420px) {
    .ucsf-fresno-mainheader .navbar>.container>.navbar-brand>span {
        display: none;
    }
}


/*************** search ****************/

.ucsf-fresno-mainheader .header-search {
    position: absolute;
    height: 38px;
    overflow: hidden;
    right: 0;
    top: 0;
    min-width: 75px;
    width: 0%;
}

.ucsf-fresno-mainheader .header-search .searchbox-close {
    min-width: 75px;
    width: 0%;
}

.ucsf-fresno-mainheader .header-search-input {
    top: 0;
    right: 0;
    border: 0;
    outline: 0;
    background-color: #e1e1e1;
    width: 300px;
    height: 50px;
    margin: 0;
    padding: 0px 55px 0px 10px;
    color: #4d5160;
    font-weight: bold;
    font-size: 1rem;
    z-index: 2;
}

.ucsf-fresno-mainheader .header-search-input::-webkit-input-placeholder {
    color: #4d5160;
}

.ucsf-fresno-mainheader .header-search-input:-moz-placeholder {
    color: #4d5160;
}

.ucsf-fresno-mainheader .header-search-input::-moz-placeholder {
    color: #4d5160;
}

.ucsf-fresno-mainheader .header-search-input:-ms-input-placeholder {
    color: #4d5160;
}

.ucsf-fresno-mainheader .header-search-submit {
    width: 75px;
    height: 38px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    cursor: pointer;
    color: #ffffff;
    background-color: #f48033;
    border: none;
    border-radius: 0%;
}

.ucsf-fresno-mainheader .header-search-submit .fa {
    color: #ffffff;
    font-size: 2.3em;
    margin-left: 0;
    display: block;
    top: 0;
}

.ucsf-fresno-mainheader .searchbox-open {
    width: 300px;
}

/* Fix input positioning */
form.header-search.searchbox-open input {
    position: absolute;
    right: 75px;
    width: 225px;
    top: 0px;
    text-align: left;
    padding: 0px .5em .7em;
}


/*************** end search ************/


/******* Mainnavigation Menu *******/

.ucsf-fresno-mainnav .bg-yellow {
    background-color: white;
}

.ucsf-fresno-mainnav .navbar-toggler {
    margin: 0;
    height: 90px;
    width: 90px;
    right: 0;
    font-size: 24px;
    top:0;
}

.ucsf-fresno-mainnav button.navbar-toggler:focus {
    outline: none;
}

.ucsf-fresno-mainnav button.navbar-toggler[aria-expanded="true"] {
    background-color: #eaeaea;
}

.ucsf-fresno-mainnav button.navbar-toggler[aria-expanded="true"]::after {
    position: absolute;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    right: 24px;
    top: 20px;
    font-size: 40px;
    color: gray;
    content: '\f00d';
}

.ucsf-fresno-mainnav button.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    display: none;
}

.ucsf-fresno-mainnav #header-mainnav-menu.navbar.navbar-toggleable-md {
    padding: 0;
    height: 90px;
}

.ucsf-fresno-mainnav .navbar-brand {
    font-size: 1em;
    font-weight: bold;
    margin-right: 1em;
}

.ucsf-fresno-mainnav .menu-item {
    /*min-width: 165px;*/
    height: 90px;
}

.ucsf-fresno-mainnav .menu-item .nav-link {
    padding-top: 30px;
    /*padding-bottom: 25px;*/
    padding-left: 10px;
    padding-right: 10px;
}

.ucsf-fresno-mainnav .menu-item:hover {
    background-color: #F5F5F4;
}

.ucsf-fresno-mainnav .menu-item a,
.ucsf-fresno-mainnav .menu-item a:hover {
    color: black;
}

.ucsf-fresno-mainnav .dropdown-menu .menu-item {
    margin: 0;
}

.ucsf-fresno-mainnav div.dropdown-menu {
    margin: 0px;
    /*width: 100vw;*/
    height: 600px;
    background-color: #E8E8E4;
    padding-top: 50px;
    padding-bottom: 50px;
    font-family: 'Helvetica Neue-Bold', Helvetica, Arial, sans-serif;
}
.ucsf-fresno-mainnav .mededu-nav .row, .ucsf-fresno-mainnav .about-nav .row {
    padding-top:50px;
}

.ucsf-fresno-mainnav .mededu-nav .imgcontainer {
    height: 200px;
    width: 100%;
    background-image: url('/wp-content/themes/ucsf-fresno/img/dropdowns/mededuone.jpg');
    background-size: cover;
    background-position: center;
}

.ucsf-fresno-mainnav .mededu-nav .imgcontainer2 {
    height: 200px;
    width: 100%;
    background-image: url('/wp-content/themes/ucsf-fresno/img/dropdowns/mededutwo.jpg');
    background-size: cover;
    background-position: center;
}

.ucsf-fresno-mainnav .mededu-nav .imgcontainer3 {
    height: 200px;
    width: 100%;
    background-image: url('/wp-content/themes/ucsf-fresno/img/dropdowns/mededuthree.jpg');
    background-size: cover;
    background-position: center;
}

.ucsf-fresno-mainnav .about-nav .imgcontainer4 {
    height: 200px;
    width: 100%;
    background-image: url('/wp-content/themes/ucsf-fresno/img/dropdowns/aboutone.jpg');
    background-size: cover;
    background-position: center;
}

.ucsf-fresno-mainnav .about-nav .imgcontainer5 {
    height: 200px;
    width: 100%;
    background-image: url('/wp-content/themes/ucsf-fresno/img/dropdowns/abouttwo.jpg');
    background-size: cover;
    background-position: center;
}

.ucsf-fresno-mainnav .about-nav .imgcontainer6 {
    height: 200px;
    width: 100%;
    background-image: url('/wp-content/themes/ucsf-fresno/img/dropdowns/aboutthree.jpg');
    background-size: cover;
    background-position: center;
}

.ucsf-fresno-mainnav .big-panel-menu {
    background-color: #e8e8e4;
    width: 100%;
    position: absolute;
    left: 0;
    top: 90px;
    z-index: 1001;
}
.ucsf-fresno-mainnav li.programlinks{
  list-style: none;
  margin-left: 20px;
}


/* large screens greater than 992px */

@media only screen and (min-width:992px) {
    .ucsf-fresno-mainnav .big-panel-menu {
        min-height: 600px;
        top: -38px;
    }
}

.ucsf-fresno-mainnav .big-panel-menu .container {
    font-family: 'Helvetica Neue-Bold', Helvetica, Arial, sans-serif;
}

.ucsf-fresno-mainnav .big-panel-menu .container h4 {
    margin-top: 25px;
    margin-bottom: 25px;
    font-weight: bold;
    font-family: 'Helvetica Neue-Bold', Helvetica, Arial, sans-serif;
}

.ucsf-fresno-mainnav .big-panel-menu .container a {
    color: black;
}

.ucsf-fresno-mainnav .big-panel-menu .container a:hover {
    color: #04A4CC;
}

.ucsf-fresno-mainnav .big-panel-menu .container ul {
    list-style-type: disc;
}

.ucsf-fresno-mainnav .big-panel-menu .container div.fellowships {
    column-count: 2;
    column-gap: 50px;
}

.ucsf-fresno-mainnav div.big-panel-menu .gutterspace {
    width: 75px;
    height: 50px;
}

.ucsf-fresno-mainnav div.big-panel-menu .gutterbar {
    width: 2px;
    background-color: lightgray;
    height: 500px;
    margin: auto;
}

div.small-mededu-panel-menu,
div.small-about-panel-menu {
    width: 100%;
    z-index: 1001;
}

div.small-mededu-panel-menu.hidesmpanel,
div.small-about-panel-menu.hidesmpanel,
.mededu-nav.big-panel-menu.hidebgpanel,
.about-nav.big-panel-menu.hidebgpanel {
    display: none !important;
    /*important needed to make sure collapse classes and inline styling don't show it*/
}


/* accordion styling */

.small-panel-menu {
    padding: 0 10px;
}

.small-about-panel-menu,
.small-mededu-panel-menu {
    background-color: #eaeaea;
    padding-bottom: 30px;
}

.small-about-panel-menu .accordion,
.small-mededu-panel-menu .accordion {
    border-bottom: 1px solid #555;
}

.accordion .closeBtn {
    cursor: pointer;
}

.accordion .closeBtn h4 {
    background-color: #eaeaea;
    margin-bottom: 0;
    padding-top: 25px;
    text-align: center;
}

.accordion .closeBtn i {
    text-align: center;
    margin-left: 0;
    padding-bottom: 15px;
    color: #555;
    width: 100%;
}

.small-mededu-panel-menu .accordion .card,
.small-about-panel-menu .accordion .card {
    background-color: #eaeaea;
    border-style: none;
}

.small-mededu-panel-menu .accordion .card a,
.small-about-panel-menu .accordion .card a {
    color: #555;
}

.small-mededu-panel-menu .accordion .card a::before,
.small-about-panel-menu .accordion .card a::before {
    color: #555;
}

.small-mededu-panel-menu .accordion .card-header,
.small-about-panel-menu .accordion .card-header {
    background: #eaeaea;
    border-style: none;
    border-top: 1px solid #555;
}

.small-mededu-panel-menu .accordion .card-header h4,
.small-about-panel-menu .accordion .card-header h4 {
    font-weight: bold;
}

.small-mededu-panel-menu .accordion .card-header a,
.small-about-panel-menu .accordion .card-header a {
    color: white;
    text-decoration: none;
}

.small-mededu-panel-menu .accordion .card-header a::before,
.small-about-panel-menu .accordion .card-header a::before {
    position: absolute;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    margin: 0px 4px 0px 0px;
    text-decoration: none;
    right: 0;
}

.navbar-mainnav .navbar-nav a.nav-link {
    text-align: center;
    color: black;
    height: 90px;
    font-size: 18px;
}

.navbar-mainnav .navbar-nav .dropdown-menu a.nav-link {
    text-align: left;
}

.navbar-mainnav .navbar-nav .nav-link.disabled {
    color: rgba(255, 255, 255, 0.3);
}

.navbar-mainnav span.navbar-brand img {
    margin-top: 15px;
    margin-bottom: 15px;
    max-width: 350px;
}

.navbar-mainnav .navbar-nav .open>.nav-link,
.navbar-mainnav .navbar-nav .active>.nav-link,
.navbar-mainnav .navbar-nav .nav-link.open,
.navbar-mainnav .navbar-nav .nav-link.active {
    color: black;
}

.navbar-mainnav .navbar-toggler {
    border-color: rgba(255, 255, 255, 0.3);
}

.navbar-mainnav .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-mainnav .navbar-text {
    /*color: rgba(255, 255, 255, 0.5);*/
}

.ucsf-fresno-mainnav .dropdown-menu .dropdown-toggle::after {
    display: none;
}

.ucsf-fresno-mainnav .dropdown-menu {
    /*min-width:s 100px;*/
    background-color: #E8E8E4;
    margin-top: -1px;
    border: 0;
    font-size: 1em;
}

.ucsf-fresno-mainnav .dropdown-menu .menu-item {
    line-height: normal;
    height: auto;
    text-align: left;
}

.ucsf-fresno-mainnav .dropdown-menu li.menu-item {
    text-align: left;
}

.ucsf-fresno-mainnav .dropdown-menu .menu-item:hover {
    background-color: #E8E8E4;
}

.ucsf-fresno-mainnav .dropdown-item {
    color: rgba(255, 255, 255, 0.7);
}

.ucsf-fresno-mainnav .dropdown-toggle::after {
    display: block;
    width: 0;
    height: 0;
    margin: 0 auto;
    /*margin-top: -15px;*/
    text-align: center;
    content: "";
    font-size: 18px;
    border-top: 0.4em solid;
    border-right: 0.3em solid transparent;
    border-left: 0.3em solid transparent;
    color: #F38135;
}

@media (max-width: 445px) {
    .navbar-mainnav span.navbar-brand img {
        max-width: 250px;
    }
}
@media (max-width: 345px) {
    .navbar-mainnav span.navbar-brand img {
        max-width: 200px;
    }
}


/* Medium devices (tablets, less than 992px) */

@media (max-width: 991px) {
    .ucsf-fresno-mainnav nav.container {
        height: 90px;
        width: 100% !important;
        margin: 0 0 !important;
        padding-left: 1em;
        display: flex;
        display: -webkit-flex;
        align-items: center;
        -webkit-align-items: center;
        justify-content: flex-start;
        -webkit-justify-content: flex-start;
    }
    .ucsf-fresno-mainnav #header-mainnav-collapse {
        position: absolute;
        left: 0;
        top: 90px;
        background-color: #eaeaea;
        width: 100%;
        z-index: 1001;
    }
    .navbar-mainnav .navbar-nav a.nav-link {
        height: 100%;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
        padding-left: 15px !important;
    }
    .ucsf-fresno-mainnav .navbar-nav>.menu-item {
        height: 100%;
        border-bottom: #555 solid 1px;
    }
    .ucsf-fresno-mainnav .dropdown-toggle::after {
        display: none !important;
    }
    .ucsf-fresno-mainnav li.menu-item-has-children::after {
        position: absolute;
        font-family: FontAwesome;
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
        right: 15px;
        top: 8px;
        font-size: 1em;
        color: gray;
        content: '\f0da';
    }
    .ucsf-fresno-mainnav li.menu-item-has-children.show::after {
        content: '\f0d7';
    }
    .navbar-collapse ul#menu-main-menu {
        width: 90%;
        margin: auto;
        padding: 15px 0 30px;
    }
    .navbar-collapse ul#menu-main-menu li a.nav-link {
        text-align: left;
        padding-left: 0 !important;
    }
    /* FIX VERTICAL POSITION FOR NAVBAR BRAND */
    .ucsf-fresno-mainheader a.navbar-brand {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
}


/**********************************
 ******* Subnavigation Menu *******/

.ucsf-fresno-subnav .bg-blue {
    background-color: #24A3AA;
}

.ucsf-fresno-subnav .navbar-subnav {
    font-size: 1.1em;
    padding: 0;
    min-height: 90px;
}

.ucsf-fresno-subnav .navbar-brand {
    font-size: 1em;
    font-weight: bold;
    margin-right: 1em;
    width: 260px;
    white-space: normal;
    margin-right: 0;
}

.ucsf-fresno-subnav .menu-item {
    margin: 0;
}


/* Medium devices (tablets, less than 992px) */

@media (max-width: 991px) {
    .ucsf-fresno-subnav nav.container {
        height: 90px;
        width: 100% !important;
        margin: 0 0 !important;
        display: flex;
        display: -webkit-flex;
        align-items: center;
        -webkit-align-items: center;
        justify-content: center;
        -webkit-justify-content: center;
    }
    .ucsf-fresno-subnav .navbar-collapse {
        position: absolute;
        top: 90px;
        left: 0;
        background-color: #218C91;
        width: 100%;
        z-index: 1000;
    }
    .navbar-subnav .navbar-nav .nav-link {
        padding-left: 15px !important;
    }
    .ucsf-fresno-subnav .navbar-nav>.menu-item {
        border-bottom: lightgray solid 2px;
    }
    .ucsf-fresno-subnav .dropdown-toggle::after {
        display: none !important;
    }
    .ucsf-fresno-subnav li.menu-item-has-children::after {
        position: absolute;
        font-family: FontAwesome;
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
        right: 15px;
        top: 8px;
        font-size: 1em;
        color: #ffdf32;
        content: '\f0da';
    }
    .ucsf-fresno-subnav li.menu-item-has-children.show::after {
        content: '\f0d7';
    }
}

@media (min-width: 992px) {
    .ucsf-fresno-subnav .navbar-nav>.menu-item {
        min-height: 90px;
    }
    .navbar-subnav .navbar-nav .nav-link {
        padding-top: 30px;
        text-align: center;
    }
}

.ucsf-fresno-subnav .dropdown-menu .menu-item {
    margin: 0;
}

.ucsf-fresno-subnav .navbar-brand-arrow .fa {
    font-size: 30px;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    padding-right: 15px;
    padding-bottom: 10px;
    margin-left: 0;
    color: rgba(255, 255, 255, 0.9);
}

.navbar-subnav .navbar-brand,
.navbar-subnav .navbar-toggler {
    color: rgba(255, 255, 255, 0.9);
}

.navbar-subnav .navbar-brand:focus,
.navbar-subnav .navbar-brand:hover,
.navbar-subnav .navbar-toggler:focus,
.navbar-subnav .navbar-toggler:hover {
    color: rgba(255, 255, 255, 0.9);
}

.navbar-subnav .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.7);
    padding-left: 8px;
    padding-right: 8px;
    height: 100%;
}

.navbar-subnav .navbar-nav .nav-link:focus,
.navbar-subnav .navbar-nav .nav-link:hover {
    color: rgba(255, 255, 255, 0.9);
    font-weight: 600;
    font-size: .95em;
}

.navbar-subnav .navbar-nav .nav-link.disabled {
    color: rgba(255, 255, 255, 0.3);
}

.navbar-subnav .navbar-nav .open>.nav-link,
.navbar-subnav .navbar-nav .active>.nav-link,
.navbar-subnav .navbar-nav .nav-link.open,
.navbar-subnav .navbar-nav .nav-link.active {
    color: rgba(255, 255, 255, 0.9);
}

.navbar-subnav button.navbar-toggler:focus {
    outline: none;
}

.navbar-subnav .navbar-toggler {
    margin: 0;
    height: 90px;
    width: 90px;
    right: 0;
    font-size: 24px;
}

.navbar-subnav .navbar-toggler[aria-expanded="true"] {
    background-color: #218C91;
}

.navbar-subnav .navbar-toggler-icon::before {
    position: relative;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    padding-top: .4em;
    text-decoration: none;
    font-size: 20px;
}

.navbar-subnav .navbar-toggler[aria-expanded="false"] .navbar-toggler-icon::before {
    content: '\f078';
}

.navbar-subnav .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {
    content: '\f077';
}

.navbar-subnav .navbar-text {
    color: rgba(255, 255, 255, 0.5);
}

.ucsf-fresno-subnav .dropdown-menu {
    background-color: #218C91;
    font-size: .9em;
    margin-top: 0;
    border: none;
}

.ucsf-fresno-subnav .dropdown-item {
    color: rgba(255, 255, 255, 0.7);
}

.ucsf-fresno-subnav .dropdown-item:hover {
    background-color: #218C91;
    color: #ffdf32;
}

.ucsf-fresno-subnav .dropdown-toggle::after {
    display: block;
    width: 0;
    height: 0;
    margin: 0 auto;
    margin-top: 4px;
    text-align: center;
    content: "";
    font-size: 18px;
    border-top: 0.4em solid;
    border-right: 0.3em solid transparent;
    border-left: 0.3em solid transparent;
    color: #ffdf32;
}